{
    "action": "published",
    "release": {
      "id": 12,
      "tag_name": "0.0.1",
      "target_commitish": "master",
      "name": "测试",
      "body": "",
      "url": "http://123.207.203.228:3000/api/v1/repos/server/HuanMengProject/releases/12",
      "html_url": "http://123.207.203.228:3000/server/HuanMengProject/releases/tag/0.0.1",
      "tarball_url": "http://123.207.203.228:3000/server/HuanMengProject/archive/0.0.1.tar.gz",
      "zipball_url": "http://123.207.203.228:3000/server/HuanMengProject/archive/0.0.1.zip",
      "upload_url": "http://123.207.203.228:3000/api/v1/repos/server/HuanMengProject/releases/12/assets",
      "draft": false,
      "prerelease": false,
      "created_at": "2024-07-09T05:08:28+08:00",
      "published_at": "2024-07-09T05:08:28+08:00",
      "author": {
        "id": 2,
        "login": "zhangzhe",
        "login_name": "",
        "source_id": 0,
        "full_name": "",
        "email": "zhangzhe@noreply.localhost",
        "avatar_url": "http://123.207.203.228:3000/avatars/a41a0dc924cc9424ef91104f38c3b30d",
        "html_url": "http://123.207.203.228:3000/zhangzhe",
        "language": "",
        "is_admin": false,
        "last_login": "0001-01-01T00:00:00Z",
        "created": "2024-05-31T17:08:51+08:00",
        "restricted": false,
        "active": false,
        "prohibit_login": false,
        "location": "",
        "website": "",
        "description": "",
        "visibility": "public",
        "followers_count": 0,
        "following_count": 0,
        "starred_repos_count": 0,
        "username": "zhangzhe"
      },
      "assets": []
    },
    "repository": {
      "id": 4,
      "owner": {
        "id": 3,
        "login": "server",
        "login_name": "",
        "source_id": 0,
        "full_name": "",
        "email": "",
        "avatar_url": "http://123.207.203.228:3000/avatars/cf1e8c14e54505f60aa10ceb8d5d8ab3",
        "html_url": "http://123.207.203.228:3000/server",
        "language": "",
        "is_admin": false,
        "last_login": "0001-01-01T00:00:00Z",
        "created": "2024-06-02T13:09:11+08:00",
        "restricted": false,
        "active": false,
        "prohibit_login": false,
        "location": "",
        "website": "",
        "description": "",
        "visibility": "public",
        "followers_count": 0,
        "following_count": 0,
        "starred_repos_count": 0,
        "username": "server"
      },
      "name": "HuanMengProject",
      "full_name": "server/HuanMengProject",
      "description": "",
      "empty": false,
      "private": false,
      "fork": false,
      "template": false,
      "parent": null,
      "mirror": false,
      "size": 165,
      "language": "",
      "languages_url": "http://123.207.203.228:3000/api/v1/repos/server/HuanMengProject/languages",
      "html_url": "http://123.207.203.228:3000/server/HuanMengProject",
      "url": "http://123.207.203.228:3000/api/v1/repos/server/HuanMengProject",
      "link": "",
      "ssh_url": "git@123.207.203.228:server/HuanMengProject.git",
      "clone_url": "http://123.207.203.228:3000/server/HuanMengProject.git",
      "original_url": "",
      "website": "",
      "stars_count": 0,
      "forks_count": 0,
      "watchers_count": 2,
      "open_issues_count": 0,
      "open_pr_counter": 0,
      "release_counter": 1,
      "default_branch": "master",
      "archived": false,
      "created_at": "2024-06-11T17:55:33+08:00",
      "updated_at": "2024-07-09T04:31:23+08:00",
      "archived_at": "1970-01-01T08:00:00+08:00",
      "permissions": {
        "admin": true,
        "push": true,
        "pull": true
      },
      "has_issues": true,
      "internal_tracker": {
        "enable_time_tracker": true,
        "allow_only_contributors_to_track_time": true,
        "enable_issue_dependencies": true
      },
      "has_wiki": true,
      "has_pull_requests": true,
      "has_projects": true,
      "projects_mode": "all",
      "has_releases": true,
      "has_packages": true,
      "has_actions": true,
      "ignore_whitespace_conflicts": false,
      "allow_merge_commits": true,
      "allow_rebase": true,
      "allow_rebase_explicit": true,
      "allow_squash_merge": true,
      "allow_fast_forward_only_merge": true,
      "allow_rebase_update": true,
      "default_delete_branch_after_merge": false,
      "default_merge_style": "merge",
      "default_allow_maintainer_edit": false,
      "avatar_url": "http://123.207.203.228:3000/",
      "internal": false,
      "mirror_interval": "",
      "object_format_name": "",
      "mirror_updated": "0001-01-01T00:00:00Z",
      "repo_transfer": null
    },
    "sender": {
      "id": 2,
      "login": "zhangzhe",
      "login_name": "",
      "source_id": 0,
      "full_name": "",
      "email": "zhangzhe@noreply.localhost",
      "avatar_url": "http://123.207.203.228:3000/avatars/a41a0dc924cc9424ef91104f38c3b30d",
      "html_url": "http://123.207.203.228:3000/zhangzhe",
      "language": "",
      "is_admin": false,
      "last_login": "0001-01-01T00:00:00Z",
      "created": "2024-05-31T17:08:51+08:00",
      "restricted": false,
      "active": false,
      "prohibit_login": false,
      "location": "",
      "website": "",
      "description": "",
      "visibility": "public",
      "followers_count": 0,
      "following_count": 0,
      "starred_repos_count": 0,
      "username": "zhangzhe"
    }
  }